﻿
#welcome_Container h1 {
    font-size: 5.2rem;
}

#welcome_Container{
    /*background:url(../assets/backgrounds/bg_login.png) #fff no-repeat;*/
    background:url(../assets/backgrounds/login-bg2.svg) #fff no-repeat;
    background-size:contain;
    background-position: 120px 80%;
}

.form-container{
    padding-top:4rem;
    padding-bottom:20rem;
}

::placeholder {
    text-align: center;
}

::-webkit-input-placeholder {
    text-align: center;
}

body .btn-Standard
{
    background: #0077A4;
    border:none;
    color: #fff !important;
}
body .btn-Standard.input-rounded
{
    border: none;
}

body .btn-Standard:active {
    background: #045675;
    color: #fff !important;
}

body btn-Standard:hover 
,body  .login-btn.btn-Standard:hover
{
    background: #045675;
    color:#fff !important;
}

body .btn-Standard:focus {
    background: #4ec1ef;
    color: #fff !important;
}

.btn-Alt 
{
    background: #fff;
    color: #0077A4 !important;
    font-weight: 700;
    border: none;
    text-decoration: underline;
    display:block;
    text-align: left;
}

.btn-Alt.input-rounded
{
    border: none;
}

.btn-Alt:active {
    background: #fff;
    color: #045675 !important;
}

.btn-Alt:hover {
    color:#045675 !important;
}

.btn-Alt:focus {
    color: #4ec1ef !important;
}

.input-rounded {
    
    padding:.25rem;
}

.input-label{
    width:80%;
}

.input-rounded input{
    border-radius: 1em;
    border: 1px solid transparent;
    background-color: #4ec1ef;
    color: #fff;
    max-width:100%;
    width:100%;
    padding: 0.5rem;
    padding-left:1rem;
}

.input-rounded input:hover
, .input-rounded input:active
, .input-rounded input:focus
, .input-rounded input:valid
{
    background-color:  #0077A4;
}

.login-btn{
    width:90px;
    padding: 0.5rem;
    /*margin-left:calc(40% - 45px);*/
}

.forgot-password-btn
{
    width:190px;
    /*margin-left:calc(40% - 95px);*/
    margin-top: 20px;
}

@media (max-width: 1199.98px) {
    .form-container {
        padding-bottom: 12rem;
    }
}

@media (max-width: 991.98px) {
    .form-container {
        background: rgba(255, 255, 255, 0.75);
        padding-bottom: 1rem;
        max-width: 50%;
        flex: 0 0 50%;
    }

    .input-container {
        text-align: center;
    }

    .login-btn {
        margin-left: auto;
    }

    .input-error{
        margin-left:auto;
        margin-right:auto;
    }
}

@media (max-width: 767.98px) {
    .form-container {
        max-width: 100%;
        flex: auto;
        background: rgba(255, 255, 255, 0.75);
    }

    .col-1 {
        display: none;
    }
}

@media (max-width: 575.98px) {
}







